var SearchKey = new Array();
SearchKey[0]= new Array('61', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('61', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[2]= new Array('61', '145', '143', '354', '24', '50', '49', '122', '8','IFC서울의이름을세계가기억합니다.');
SearchKey[3]= new Array('61', '185', '143', '354', '24', '64', '49', '122', '8','IFC서울의명성을세계가인정합니다.');
SearchKey[4]= new Array('61', '229', '143', '573', '20', '79', '49', '198', '7','아시아의금융리더를넘어세계금융시장의중심으로우뚝선');
SearchKey[5]= new Array('61', '266', '143', '533', '24', '92', '49', '184', '8','IFC서울,국제금융센터의최고의성공신화로손꼽힙니다.');
SearchKey[6]= new Array('61', '324', '143', '410', '30', '112', '49', '142', '10','우리가만나게될IFC서울입니다.');
SearchKey[7]= new Array('61', '1573', '143', '89', '8', '542', '49', '31', '3','경고문(책임의한계)');
SearchKey[8]= new Array('61', '1589', '143', '801', '10', '548', '49', '276', '3','평면도및기술사양을포함한본문내용은본책자의제작단계당시기준으로IFCSeoul의계획에상응하게제작되었습니다.IFCSeoul(서울국제금융센터)의계획은향후변경될수있으나,');
SearchKey[9]= new Array('61', '1607', '143', '750', '10', '554', '49', '259', '3','필요시AIG코리아부동산개발유한회사및모든관련정부기관또는주요관계당국의검토및승인을받아야하며,이들기관및당국에의해계획변경이요구될수도있습니다.');
SearchKey[10]= new Array('61', '1625', '143', '601', '10', '560', '49', '207', '3','본책자는일반적참조목적으로제작되었고,특정임차인에대한용도가아니며IFCSeoul의최종세부사양을약속하거나보장하지않습니다.');
SearchKey[11]= new Array('61', '1645', '143', '517', '8', '567', '49', '178', '3','모든법적구속력있는사안은적정당사자(들)와임차인간에체결되는구속력이있는사안은정식계약서에만기재됩니다.');
SearchKey[12]= new Array('61', '1664', '1159', '12', '14', '574', '400', '4', '5','63');
SearchKey['load'] = true;
SearchProc();